glab(1)

NAME
glab-stack-next - Moves to the next diff in the stack. (EXPERIMENTAL)

SYNOPSIS
glab stack next [flags]

DESCRIPTION
Moves to the next diff in the stack, and checks out that branch.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab stack next

SEE ALSO
glab-stack(1)